{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "64b6651e-2b4c-4bf4-8587-0143ee5f2e63",
            "type": "STRING",
            "value": "Void."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "64b6651e-2b4c-4bf4-8587-0143ee5f2e63",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/c1d9965d-8c11-4b5b-af2b-42bba5482fd7"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "64b6651e-2b4c-4bf4-8587-0143ee5f2e63",
            "type": "STRING",
            "value": "09. Check trailer field presence"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "64b6651e-2b4c-4bf4-8587-0143ee5f2e63",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "64b6651e-2b4c-4bf4-8587-0143ee5f2e63"
}